Batch create payment requests for all customers with overdue invoices
POST
/v1/payment_requests/batch
Create payment requests for all customers with overdue finalized invoices.
Responses
Section titled “ Responses ”Successful Response
BatchPaymentRequestResponse
Response for batch payment request creation.
object
total_customers
required
Total Customers
integer
created
required
Created
integer
failed
required
Failed
integer
results
required
Results
Array<object>
BatchPaymentRequestResultResult for a single customer in a batch payment request creation.
object
customer_id
required
Customer Id
string format: uuid
customer_name
required
Customer Name
string
invoice_count
required
Invoice Count
integer
amount_cents
required
Amount Cents
string
amount_currency
required
Amount Currency
string
status
required
Status
string
Unauthorized